nav ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

nav li {
  margin-right: 20px;
}

nav a {
  color: #000;
  text-decoration: none;
}

table{
  max-width: 1000px;
  width: 100%;
}

thead{
  font-weight: bold;
  text-align: center;
}

td {
  border: 1px solid black;
}

#placeForToken{
  max-width: 400px;
  width:100%;
  padding:5px;
}

.btnMoney{
margin-top: 15px;
margin-left: -5px;
margin-bottom: 15px;
display: flex;
}

.btnM{
  flex: 1 1 auto;
  margin: 0 5px;
  max-width: 150px;
}}